@import url('/typo3conf/ext/musikkapelle_rottenbuch_template/Resources/Public/Css/styles.css');

.cb-bildergalerie-item {
	padding-bottom: calc(var(--bs-gutter-x) * 1);
}

.cb-bildergalerie-item {
	position: relative;
}

.cb-bildergalerie-item .copyright {
	top: 10px;
	right: 10px;
}

.cb-bildergalerie .cb-bildergalerie-item img {
	border-radius: var(--borderradius);
}